Subject: [scim] Minor clean-up for the Schema document - DateTime

From: "Steven W. Moyer" <[email-masked]>
Date: Fri, 6 Sep 2013 16:47:34 -0400 (EDT)

Section 3.1.5. (Headed: DateTime) of the SCIM v2 Schema refers to section 3.2.7 which no longer exists and to the (XML Schema Datatypes Specification) which is no longer supported.  I'd suggest we refer to the relevant standards in this paragraph and link to RFC3339 - section 5.6 (http://tools.ietf.org/html/rfc3339#section-5.6), ISO-8601 (http://www.iso.org/iso/catalogue_detail?csnumber=40874) and if humor is tolerated, to Randall Munroe's opinion (https://xkcd.com/1179/).

Have a great weekend!

Steve